Manufacturer Usage Description (MUD)

Created

  • 2018-06-27

Last Updated

  • 2025-04-21

Available Formats


MUD Well-Known Uniform Resource Name (URN)

Registration Procedure(s)

  • Expert Review

Expert(s)

  • Eliot Lear, Dan Romascanu

Reference

Available Formats

Value Description Reference
urn:ietf:params:mud:dns refers to the service specified by RFC 1123 RFC 8520
urn:ietf:params:mud:ntp refers to the service specified by RFC 5905 RFC 8520

MUD Extensions

Registration Procedure(s)

  • Standards Action

Reference

  • RFC 8520: Manufacturer Usage Description Specification

Available Formats

Value Reference
transparency RFC 9472
ietf-mud-tls RFC 9761